.logo {
   background-image: url(cargando.gif);
    background-repeat: no-repeat;
   width: 320px;
   height: 250px;
    outline: none;
	position:absolute;
	z-index:1800;
	display:block;
}
#transparencia
{
	background-color:#FFFFFF; 
	z-index:1; 
	position:absolute;
	width:0px;
	height:0px;
	display:none;
	opacity:0.75;
}

#transparenciaMensaje
{
	background-image: url(cargando.gif);
	background-repeat: no-repeat;
	width: 320px;
	height: 250px;
    outline: none;
	position:absolute;
	z-index:1500;
	display:block;
	opacity:1;
}
